global:
  scrape_interval: 15s
  scrape_timeout: 10s
  evaluation_interval: 15s

scrape_configs:
- job_name: prometheus
  metrics_path: /metrics
  scheme: http
  static_configs:
  - targets: ['localhost:9090']

- job_name: swxtch
  enable_compression: false
  scrape_interval: 5s
  scrape_timeout: 2s
  metrics_path: /swx/prometheus/metrics
  scheme: https
  tls_config:
    insecure_skip_verify: true
  static_configs:
  - targets: ['127.0.0.1:9443']
